% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/design.R
\name{terms.design}
\alias{terms.design}
\title{Extract model component from \link{design} object}
\usage{
\method{terms}{design}(x, specials, ...)
}
\arguments{
\item{x}{\link{design} object}

\item{specials}{extract variables marked as special
(e.g., "offset", "weights", ...)}

\item{...}{Additional arguments to lower level functions}
}
\description{
Extract model component from \link{design} object
}
